Subject: Villa feedback
From: Subir Chakma <[email-masked]>
To: chandan <[email-masked]>, ajay <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Siji George <[email-masked]>
Date: Tue, 22 Nov 2011 07:18:41 +0530 (IST)

Customer wanted to know the address of the property before booking to checkout the locality. He was very specific about it. Unless customer book and pay the advance booking amount, the specific address will not be given out by owner. My question is, how does booking the property addresses the customer concern? 

To such queries, ask the customer to contact owner atleast to know the area (not the specific address though). Or they can also put up additional questions regarding locations and facilities about the property. This way they get to know about the property and can research on the locality. However they can not access the property address before payment is made, or will not be able to check the premises physically. 

Pre-Chat Customer Question: hi my girlfriend is trying to find the address of these holiday homes but has been told we need to book, i would like to check the area out before we book is, this going to be a problem to get the addresses? 

Ajay: Welcome to our live chat service. Please allow me a moment while I read your question 
	
[07:54:31] 
	Ajay: Hello Charles 
	
[07:54:43] 
	charles: thank you 
	
[07:55:08] 
	Ajay: One moment please... 
	
[07:56:37] 
	Ajay: Thanks for being online with me. 
	
[07:56:49] 
	Ajay: Yes, you need to made the booking first. 
	
[07:57:02] 
	Ajay: It is absolutely free., 
	
[07:57:23] 
	charles: how does this work do i need to put a deposit down? 
	
[07:57:36] 
	charles: oh ok 
	
[07:57:55] 
	charles: once i make a bookink she can come and check? 
	
[07:58:00] 
	Ajay: Click on the blue 'Book' button, Enter your dates and click 're-calculate quote' to gain a detailed price quote. You can then add in your details and make a booking request. 
	
[07:58:00] 
	Ajay: The owner will then be alerted by email and sms text message, and will either accept or decline your booking. If the booking is accepted you will be notified via e-mail. If the property is marked as Instant Confirmation then this step occurs immediately and you get an automated email giving you instructions on how to pay. Our owners require their customers to pay a deposit on booking followed by the balance prior to taking occupation. 
	
[07:58:43] 
	charles: yes but can we check the premises before a deposit is made? 
	
[08:00:05] 
	Ajay: yes, of course. Once you send your booking request, owner will tell you about the availability and once it is confirmed by the owner that it is available for you then only you have to made the deposit. 

------------- 

Customer came back to chat again after above conversation. Query remains the same. Operator gave same treatment as before. 
A personalized one-liner would have addressed the customer concern as explained above. 

Ajay: Welcome to our live chat service. Please allow me a moment while I read your question 
	
[08:01:31] 
	Ajay: Welcome back 
	
[08:01:56] 
	charles: sorry fat fingers please repeat last response 
	
[08:02:22] 
	Ajay: Once you send your booking request, owner will tell you about the availability and once it is confirmed by the owner that it is available for you then only you have to made the deposit. 
	
[08:03:42] 
	charles: yes i understand this but we can check the premise before we put down a deposit i want to make sure this is what we want 
	
[08:04:22] 
	Ajay: Prices and availability is maintained by the property owners. To find out an accurate price quote please click on the 'price & availability' tab on the property's page. From there you will be able to select the dates in question and click continue to view the price quote page. 
	
[08:04:44] 
	charles: thank you Ajay 

-------------- 

Very poor response time. No apology offered even for such delays. Secondly 'breakage deposit' response didn't address customer actual concern. He wanted to know why he is not getting 'Damage waiver' option during payment beside Damage deposit. 

It also means he has booked the property and the booking was confirmed. So suggesting him to book again to reserve dates in subsequent responses does not serve purpose at all. 

Pre-Chat Customer Question: why is the damage waiver not an option? I dont want to pay the refundable option for damage deposit 

	
[20:04:34] 	Chandan: Welcome to our live chat service. Please allow me a moment while I read your question 
	
[20:04:36] 	Chandan: Hi 
	
[20:04:50] 	Steven: hello 
	
[20:05:25] 	Chandan: A breakage deposit is a sum of money that is paid by the renter, either by credit card at time of payment or cash on arrival at the property, this is used as security in order to cover any damage that may occur during your stay, if there is no damage then the deposit is given back in full, if there is any damage to the property or its contents then the owner will deduct a reasonable amount to cover these and refund the difference. 
	
[20:05:44] 	Steven: I know what it is 
	
[20:06:08] 	Steven: when I log in to make payment it only shows the refundable damage depsoit 
	
[20:06:27] 	Steven: the owner said I would have the option of either refundable deposit or non refundable £25 waivewr 
	
[20:06:35] 	Steven: why is there no option? 
	
[20:08:20] 	Steven: hellooooooooo? 
	
[20:09:31] 	Steven: are you there or shall I try someone else? I'd like to pay for this booking now 
	
[20:10:14] 	Chandan: This is decided by owner . 
	
[20:10:28] 	Chandan: I would suggest you to make booking in order to reserve the dates. 
	
[20:10:49] 	Chandan: and send your query to owner by clicking on contact owner tab. 
	
[20:10:56] 	Steven: you are uselss 
	
[20:10:59] 	Chandan: Owner will respond you if th is is possible. 

Thanks & Regards 

Subir Chakma